<?xml version="1.0"?>
<gconf>
<entry name="log" mtime="1071256138" schema="/schemas/apps/evolution/mail/filters/log"/>
<entry name="logfile" mtime="1071256138" schema="/schemas/apps/evolution/mail/filters/logfile"/>
</gconf>
